Subject: Re: [PATCH] ARM: dts: omap4-sdp: Make ethernet working even if booted with latest u-boot

From: Tony Lindgren <[email-masked]>
Date: Thu, 13 Dec 2018 07:17:03 -0800

* Peter Ujfalusi <[email-masked]> [181213 13:57]:
> After some debugging I have managed to get the ethernet working with
> mainline u-boot while not breaking the networking with the case when we
> boot with the mysterious binary u-boot.

I'm pretty sure this is the most recent version of
WIP u-boot SPI support from Nishanth:

https://github.com/nmenon/u-boot/tree/v2014.04-mod/sdp4430-ethernet

>From what I recall, that did not work for Blaze though
for enabling Ethernet for tftp booting but worked on
4430-sdp. Maybe because of the same issues as these
kernel patches though.

Regards,

Tony

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel